Infrastructure - Story #6068

add NeXML as format type
2014-08-22 08:29 - Matthew Jones

Status: Closed Start date: 2014-10-01
Priority: Normal Due date: 2014-12-08
Assignee: Skye Roseboom % Done: 100%
Category: Support Operations Estimated time: 0.00 hour
Target version: CCI-1.5.0

Story Points:

Description

Some groups in the R community are interested in uploading NeXML files to DataONE MNs, but the format is not yet registered.
Under #3135, the related NEXUS format was registered, but NeXML has not been. Discussion in the "RNeXML project issue
tracker":https://github.com/ropensci/RNeXML/issues/90#issuecomment-53006568 has relevant details, and leads me to think that the
proper registration should be:

Format Type: DATA
Format Name: NeXML
Format ID: http://www.nexml.org/2009

History

#1 - 2014-08-22 14:44 - Dave Vieglais

Where is the schema? www.nexml.org does not seem to resolve to anything except a godaddy landing page.

#2 - 2014-08-22 15:57 - Matthew Jones

Rutger Vos, the maintainer of the nexml.org site, says: "Just FYI: the nexml.org domain will come back to life, | promise. I'm switching domain
registrars."

In the meantime, I'll see if | can get a copy of the schema.

#3 - 2014-08-22 16:41 - Matthew Jones

The NeXML schema is available on github: https:/github.com/nexml/nexml/tree/master/xsd

#4 - 2014-09-25 17:33 - Dave Vieglais
- Target version set to CCI-1.4.2

- Start date set to 2014-10-01

- Due date set to 2014-10-01

#5 - 2014-10-02 19:34 - Robert Waltz
- Target version changed from CCI-1.4.2 to CCI-1.4.1
- Due date changed from 2014-10-01 to 2014-10-02

#6 - 2014-10-02 20:10 - Robert Waltz

- Assignee changed from Chris Jones to Robert Waltz
#7 - 2014-10-21 16:42 - Chris Jones

- Due date changed from 2014-10-02 to 2014-10-17

- Assignee changed from Robert Waltz to Chris Jones
#8 - 2014-11-10 17:48 - Dave Vieglais
- Due date changed from 2014-10-17 to 2014-11-10
- Target version changed from CCI-1.4.1 to CCI-1.5.0

#9 - 2014-11-18 18:52 - Skye Roseboom
- Due date changed from 2014-11-10 to 2014-11-18
- Target version changed from CCI-1.5.0 to CCI-1.5.1

#10 - 2014-11-18 18:53 - Skye Roseboom
- Target version changed from CCI-1.5.1 to CCI-1.5.0

#11 - 2014-11-25 23:20 - Skye Roseboom
- Due date changed from 2014-11-18 to 2014-11-25

- Status changed from New to In Progress

- Assignee changed from Chris Jones to Skye Roseboom

updated on sandbox-1,2 and stage-1,2

#12 - 2014-12-05 17:46 - Skye Roseboom

- Status changed from In Progress to Testing

- Due date changed from 2014-11-25 to 2014-12-05
#13 - 2014-12-08 23:30 - Skye Roseboom

- Status changed from Testing to Closed

- Due date changed from 2014-12-05 to 2014-12-08

added to production object format list 12-7
